Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 13337 - /etc/skel/.emacs has wrong permissions
/etc/skel/.emacs has wrong permissions
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: emacs (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-02 19:27 EDT by Christian Rose
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-10 14:34:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2000-07-02 19:27:52 EDT
The file /etc/skel/.emacs has permissions rwxr-xr-x, although it should
probably be rw-r--r--.

It is a configuration _file_, so I don't see why it should be chmod +x.
Comment 1 Trond Eivind Glomsrxd 2000-07-10 14:34:36 EDT
This has been fixed.
Comment 2 Christian Rose 2000-07-14 16:56:22 EDT
Fix verified in beta3 and bug closed. :-)

Note You need to log in before you can comment on or make changes to this bug.